This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 914516 - simulavr: FTBFS in rawhide
simulavr: FTBFS in rawhide
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: simulavr (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans Ulrich Niedermann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F19FTBFS
  Show dependency treegraph
 
Reported: 2013-02-22 05:26 EST by Dennis Gilmore
Modified: 2013-11-27 07:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 07:29:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-02-22 05:26:08 EST
Your package simulavr failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4980850

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/850/4980850/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/850/4980850/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/850/4980850/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 13:19:11 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Hans Ulrich Niedermann 2013-11-27 07:29:41 EST
simulavr has been retired. If anyone reactivates it, they can fix this.

Note You need to log in before you can comment on or make changes to this bug.